/**
 * HTML5 ✰ Boilerplate
 *
 * style.css contains a reset, font normalization and some base styles.
 *
 * Credit is left where credit is due.
 * Much inspiration was taken from these projects:
 * - yui.yahooapis.com/2.8.1/build/base/base.css
 * - camendesign.com/design/
 * - praegnanz.de/weblog/htmlcssjs-kickstart
 */


/**
 * html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
 * v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
 * html5doctor.com/html-5-reset-stylesheet/
 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }

ins { background-color: #ff9; color: #000; text-decoration: none; }

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

input, select { vertical-align: middle; }


/**
 * Font normalization inspired by YUI Library's fonts.css: developer.yahoo.com/yui/
 */

body { font:13px/1.231 sans-serif; *font-size:small; } /* Hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif; }

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }


/**
 * Minimal base styles.
 */

/* Always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } 

/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; }

/* Colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
   border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* These selection declarations have to be separate
   No text-shadow: twitter.com/miketaylr/status/12228805301
   Also: hot pink! */
::-moz-selection{ background: #ffd400; color:#000; text-shadow: none; }
::selection { background:#ffd400; color:#000; text-shadow: none; }

/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; }

/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

/* Bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }

/**
 * You might tweak these..
 */

body, select, input, textarea {
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */
  color: #444;
  /* Set your base font here, to apply evenly */
  /* font-family: Georgia, serif;  */
}

/* Headers (h1, h2, etc) have no default font-size or margin; define those yourself */
h1, h2, h3, h4, h5, h6 { font-weight: bold; }

a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }


/**
 * Primary styles
 *
 * Author: 
 */

body { 
	background-color: #fff6cc; 
	font: 12px Arial, Geneva, sans-serif;
	padding-bottom: 20px;
	-webkit-background-color: #ff0000;
	}

#container { 
	width: 960px;
	margin: 16px auto 0;
	}

#header {
	width: 842px; 
	background: #ffd400 url(../images/bkgd-header.png) no-repeat left bottom;
	padding-bottom: 9px;
	}
.homepage #header { 
	background: #fff6cc none;
	padding-bottom: 0;
	}
	
#header .site-title {
	float: left;
	width: 189px;
	}
#header .site-title a {
	display: block;
	height: 40px;
	text-indent: -9999px; 
	background: url(../images/bkgd-site-title_a.png) no-repeat left top;
	}
#header .tagline {
	float: right;
	font-size: 16px;
	
	}
#header .tagline span, #header .tagline a{
	float: left;
	background-color: #000;
	color: #ffd400;
	padding: 10px 10px 11px;
	}
#header .tagline span.natural {
	background-color: #ffd400;
	color: #000;
	padding: 10px 10px 11px;
	}
#header .tagline a{
	border-left	: 1px solid #fff6cc;
	}
#main { 
	background: #fff url(../images/bkgd-main.gif) repeat-y right top;
	}


/* Side Bar Styling  */

div.side-bar {
	padding-top: 35px;
	float: right;
	width: 143px; 
	background: #fff6cc url(../images/bkgd-side-bar.png) no-repeat left top;
	min-height: 800px;
	border-left: 17px solid #fff;
	}
.homepage div.side-bar {
	padding-top: 0;
	
	min-height: 473px;
	border-left: none;
	background-image: url(../images/home/bkgd-side-bar.png);
}
.homepage .sign-in-panel {
	width: 171px;
	padding: 25px 10px 20px;
	background: #fff6cc url(../images/home/bkgd-sign-in-panel_home.png) no-repeat left top;
	min-height: 200px;
	}
.homepage .sign-in-panel .logged-in,
.homepage .sign-in-panel .button {
	margin-left: 5px;
	}
.homepage .sign-in-panel a  { 
	color: #000;
	}

.homepage .sign-in-panel .admin-menu {
	border-top: 1px solid #848080;
	padding-top: 10px;
}	
	
.homepage .sign-in-panel a:hover  { 
	text-decoration: none;
	}
.homepage .sign-in-panel ul  {
	list-style: none;
	margin: 10px 5px 20px;
	}
.homepage .sign-in-panel ul li {
	margin: 0 0 10px;
	}
.homepage .sign-in-panel .button {
	text-shadow: none;
	background: #1fc941; /* Old browsers */
	background: -moz-linear-gradient(top,  #1fc941 0%, #089018 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1fc941), color-stop(100%,#089018)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1fc941 0%,#089018 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1fc941 0%,#089018 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1fc941 0%,#089018 100%); /* IE10+ */
	background: linear-gradient(top,  #1fc941 0%,#089018 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1fc941', endColorstr='#089018',GradientType=0 ); 
	color: #fff;
	box-shadow: none;
	margin-left: 0;
	}
/* Sign In Panel Styling  */	
	
.sign-in-panel p,.sign-in-panel h3 {
	margin-bottom: 5px; 
	font-size: 14px;
	}
.sign-in-panel label.text {
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 10px;
	}
.sign-in-panel input.text {
	border: 1px solid #000;
	background-color: #fff6cc;
	padding: 3px;
	width: 161px;
	}
.remember-me,#ForgotPassword { 
	font-size: 12px;
	}
.remember-me .checkbox { 
	vertical-align: middle;
	}
#ForgotPassword { 
	margin: 10px 0 0 ;
	}


	
#main-nav, #main-nav li { 
	margin: 0;
	padding: 0;
	list-style: none; 
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; 
	text-transform: uppercase;
	}
#main-nav { 
	background: url(../images/bkgd-main-nav.png) no-repeat right bottom;
	padding-bottom: 29px;
	}
#main-nav li { 
	margin: 0;
	padding: 0;
	list-style: none;
	}
#main-nav li a {
	display: block;
	margin-left: -17px;
	margin-bottom: 2px;
	padding: 5px 8px;
	border-left: 17px solid #777777; 
	background: #dfdede url(../images/bkgd-main-nav_a.png) no-repeat left top; 
	text-decoration: none; 
	color: #000000;
	}
#main-nav li a:hover,
#main-nav li a.current {
	border-left-color: #ffd400; 
	color: #ffd400;
	background-color: #000; 
	background-image: none;
	}
div.content { 
	float: left;
	width: 800px;
	background-color: #fff;
	padding-top: 30px;
	}	
	
.homepage div.content { 
	width: 817px;
	}

.homepage #main,
.homepage .content { 
	background-color: #fff6cc;
	padding-top: 0;
	}

.homepage .latest-news, .homepage .hero-image { 
	float: left;
	}
.homepage .hero-image { 
	width: 474px;
	height: 492px;
	overflow: hidden;
	position: relative;
	background-color: #fff;
	}
.homepage .hero-image .color-bar { 
	width: 308px;
	height: 9px;
	position: absolute;
	top: 0;
	right: 0; 
	background-color: rgba(181,180,180,0.9);
	}	
.homepage .latest-news  { 
	width: 343px;
	padding-top: 123px;
	}

.homepage .latest-news div.holder { 
	background: url(../images/home/bkgd-latest-news_div.png) no-repeat right bottom; 
	padding-bottom: 13px;
	}
.homepage .latest-news .story,
.homepage .latest-news .find-out,
.homepage .latest-news img { 
	border: 5px solid white;
	border-right: none;
	}
.homepage .latest-news img { 
	line-height: 0;
	}

.homepage .latest-news .story,
.homepage .latest-news .find-out { 
	padding: 10px;
	background-color: #ffd400;
	}
.homepage .latest-news .story  { 
	padding-top: 50px; 
	border-bottom-style: none;
	}
.homepage .latest-news .story .highlight { 
	font-size: 24px;
	min-height: 60px;
	}
.homepage .latest-news .story a.story-link { 
	display: block;
	margin: 10px 0 -25px -28px;
	color: #ffd400;
	width: 120px;
	font-size: 16px;

	padding-bottom: 15px; 
	background: url(../images/bkgd-footer-links.png) no-repeat left bottom;
	}
.homepage .latest-news .story a.story-link span { 
	display: block;
	background-color: #000;
	padding: 5px 0 5px 30px;
	font-size: 16px;
	}

.homepage .latest-news a  { 
	color: black;
	}
.homepage .latest-news .find-out { 
	font-size: 16px;
	}



div.body-copy { 
	float: left;
	width: 530px;
	}
div.signup-form {
	width: 720px;
}	
	
div.body-copy .header { 
	border-right: 3px solid #ffd400;
	padding: 0 45px 10px;
	margin-left: -12px; 
	background: url(../images/bkgd-div_content_header.png) no-repeat left bottom;
	font-size: 26px;
	margin-bottom: 30px;
	min-height: 30px;
	}
div.body-copy .header h2 { 
	text-transform: uppercase;
	}
div.body-copy .header h2.with-intro { 
	font-size: 12px; 
	}
	
.main-copy { 
	padding: 10px 35px;
	}
.main-copy h1 { font-size: 22px; }
.main-copy h2 { font-size: 20px; } 
.main-copy h3 { font-size: 18px; } 
.main-copy h4 { font-size: 16px; } 
.main-copy h5 { font-size: 14px; } 
.main-copy h6 { font-size: 12px; }

.main-copy h1,.main-copy h2,
.main-copy h3,.main-copy h4,
.main-copy h5,.main-copy h6 { margin-bottom: 5px; }
.main-copy p,.main-copy ul,.main-copy ol { 
	margin-bottom: 10px;
	}
.main-copy blockquote { 
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 20px;
	border-left: 1px solid #e8e8e8; font-style: italic; font-size: 1.2em; margin-top: 20px; margin-bottom: 20px; }

.main-copy em { font-style: italic; }	
	
.footer-link {
	/*display: inline-block;*/
	color: #fff;
	
	margin-left: -48px;
	margin-top: 30px;
	color:#ffd400;
	font-size: 14px;
	padding-bottom: 25px; 
	background: url(../images/bkgd-footer-links.png) no-repeat left bottom;
	}
.footer-link strong {
	padding: 10px 50px;
	color: #fff;
	background-color: #000;
	color:#ffd400;
	font-weight: normal;
}
.footer-link a {
	color:#ffd400;
	font-weight: bold;
}	
	
	
	
div.image-bar { 
	/*border: 1px solid;*/
	float: left;
	width: 200px; /*height: 200px;*/
	margin: 80px 30px;
	}	

#footer { 
	margin-right: 143px; 
	background: url(../images/bkgd-footer.png) no-repeat left top;
	padding: 30px 25px 00;
	}

#footer .first-row {
	background: url(../images/bkgd-footer-nav.png) left center;
	padding-bottom: 1px;

}	
.footer-nav, .footer-nav li { 
	margin: 0; padding: 0;list-style: none;
	}
.footer-nav { 
	border-bottom: 1px solid #b3b3b3;
	}
.footer-nav li { 
	float: left;
	border-bottom: 5px solid #e5debc;
	border-top: 5px solid #e5debc;
	color: #000;
	margin-left: 1px;
	}
.footer-nav li a { 
	display: block;
	color: #000;
	padding: 5px 10px; 
	background-color: #fff6cc; 
	text-transform: uppercase;
	}	
#footer .contact-details {
	border-bottom: 5px solid #e5debc;
	border-top: 5px solid #e5debc;
	color: #000;
	background-color: #fff6cc; 
	padding: 5px 10px; 
	text-align:right; 
	width: 231px;
	float: right;
	}

	
#footer .footer-tagline { 
	background-color: #ababab;
	padding: 15px; text-align: center;
	color: #fff; 
	text-shadow: #000 1px 1px 2px; 
	border: 1px solid #535252;
	font-size: 15px;
	}	

.disclaimer { 
	padding: 5px 0 20px;
	}
.disclaimer .copyright { 
	float: left;
	font-size: 10px;
	}
.disclaimer .links { 
	float: right;
	}
.disclaimer .links a { 
	margin-left: 10px;
	font-size: 10px;
	color: #000;
	}	

.social-links { 
	background-color: #000;
	color: #fff;
	padding: 10px;
	text-align: center;
	}
.social-links a { 
	color: #fff;
	display: inline-block;
	padding: 8px 10px;
	margin-left: 5px;
	}
.social-links a.facebook { 
	padding-left: 40px;	 
	background: url(../images/graphic-facebook.png) no-repeat left center;
	}
.social-links a.twitter { 
	padding-left: 50px;	 
	background: url(../images/graphic-twitter.png) no-repeat left center;
	}

#MemberLoginForm_LostPasswordForm {
	
}

#MemberLoginForm_LostPasswordForm .Actions,
#MemberLoginForm_LoginForm .Actions {
	margin-top: 10px;
	margin-left: 70px;
}
#MemberLoginForm_LostPasswordForm label.left,
#MemberLoginForm_LoginForm  label.left {
	float: left;
	width: 70px;
	padding-top: 4px;
}
#MemberLoginForm_LostPasswordForm .middleColumn,
#MemberLoginForm_LoginForm .middleColumn  {
	float: left;
	width: 290px;
}
#MemberLoginForm_LostPasswordForm input.text,
#MemberLoginForm_LoginForm input.text  {
	border: 1px solid #C2C2C2;
	padding: 3px;
   	width: 290px;
}
#MemberLoginForm_LostPasswordForm .message,
#MemberLoginForm_LoginForm .message  {
	padding: 5px 0;
	font-weight: bold;
	color: #ff0000;
}
#MemberLoginForm_LoginForm  .field {
	height: 30px;
}
#MemberLoginForm_LoginForm  .checkbox {
	padding-left: 70px;
	height: 10px;
}	
/**
 * Non-semantic helper classes: please define your styles before this section.
 */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:after,
.container_16:after {
  clear: both;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
#header { padding-bottom: 8px; }
#footer .contact-details { width: 229px; }
.homepage .hero-image .color-bar { width: 307px; }
.homepage .hero-image { height: 489px; }

}





/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {

    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
		body {
			background-color: black;
		}
		#header .tagline .natural, a[href="/media-asset-library/"],
		.hero-logo, div.side-bar,
		#header .tagline span.become
		.footer-nav li:first-child,#footer .contact-details,
		.hero-image .color-bar,#footer .contact-details {
			display: none;
		}
		
		
		header#header h1.site-title.hidden,
		#container, #header, .homepage div.side-bar,
		.homepage div.content,.homepage .latest-news,
		.homepage .hero-image, #footer, .footer-nav li,
		.homepage .sign-in-panel,.disclaimer, .disclaimer .copyright, .disclaimer .links,
		div.body-copy, div.signup-form, div.field label.left,
		div.content, div.image-bar, .footer-link strong {
			display: block;
			float: none;
			width: 320px;
			padding: 0;
		}
		#header {
			background-image: none;
		}
		header#header h1.site-title.hidden {
			visibility: visible;
			background-color: #FFD400;
		}
		.homepage header#header .site-title a {
			width: 140px;
		}
		header#header .tagline {
			background-color: black;
			clear: both;
		}
		header#header .tagline span, header#header .tagline a {
			padding: 10px 12px 11px;
			font-size: 15px;
			background-color: #000;
		}
		header#header .tagline span {
		    padding-left: 8px;
		}
		.sign-in-panel h3, .sign-in-panel p {
			margin-bottom: 10px;
		}
		.sign-in-panel label.text {
			float: left;
			margin-right: 10px;
			width: 100px;
			padding-top: 5px;
		}		
		#container 	{ margin: 0 auto; }
		
		div.side-bar,
		.homepage div.side-bar,
		.homepage .sign-in-panel,
		.sign-in-panel,
		.homepage .latest-news .story .highlight {
			min-height: 10px;
			}
		
		.homepage .sign-in-panel {
			background-image: none;
			background-color: #FFD400;
			padding: 20px;
			width: 280px;
		}
		.homepage .sign-in-panel .button {
			margin-right: 10px;
		}
		
		.homepage .latest-news .story,
		.homepage .latest-news .find-out  {
			border-left: none;
			padding: 10px;
		}
		.homepage .latest-news .story a.story-link {
			margin: 10px 0 0 ;
			background-image: none;
			background-color: #FFD400;
			color: black;
		}
		.homepage .latest-news .story a.story-link span {
			background-color: #FFD400;
			padding: 0;
		}
		.homepage .latest-news .find-out {
			font-size: 14px;
		}
		#footer 	{ margin: 0; padding: 0; }
		#footer li	{ margin: 0; border-bottom: none; }
		
		.homepage .hero-image {
			height: auto;
			line-height: 0;
		}
		.hero-image img {
			max-width: 320px;
		}
		.social-links a {
			width: 30px;
			padding: 10px 0;
			text-indent: -9999px;
		}
		.social-links a.facebook {
			padding: 10px 0;
		}
		.disclaimer {
			padding: 5px 0;
			text-align: center;
			margin-bottom: 20px;
		}
		.disclaimer .links a {
			color: white;
		}
		div.body-copy .header {
			background-image: none;
			background-color: #FFD400;
			margin: 0;
			padding: 20px 10px 10px;
			text-shadow: 1px 1px 1px #ffffff;
		}
		/* Styling for Sign-up page */
		.main-copy, div.image-bar {
			padding: 10px;
		}
		.main-copy img {
			max-width: 300px;
			height: auto;
		}
		div.image-bar {
		    margin: 0;
		    text-align: center;
		    max-width: 300px;
		}
		#Password div.middleColumn {
			width: 280px;
		}
		.footer-link {
			margin: 0;
			padding: 0;
			width: 280px;
			background-image: none;
		}
		.footer-link strong {
			padding: 10px;
			width: 280px;
			background-image: none;
			text-align: center;
		}
		
		div.field label.left {
			padding-bottom: 5px;
			width: 280px;
		}
		div.CompositeField div.field,
		input.text, input[type="text"] {
			width: 290px;
		}
		div.CompositeField, .Actions {
			padding: 10px 0;
		}
		#PostalAddress .note,
		p.note {
			margin-left: 0;
		}
		#lmsSignUpForm_SignUpForm_Interests li {
			float: none;
			width: 280px;
		}
		#MemberLoginForm_LoginForm .checkbox,
		#MemberLoginForm_LostPasswordForm .checkbox {
		    margin-top: 40px;
		    padding-left: 0;
		}
		#MemberLoginForm_LostPasswordForm .Actions, #MemberLoginForm_LoginForm .Actions {
		    margin-left: 0;
		}
    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */
	
    @media only screen and (min-width: 480px) and (max-width: 767px) {
		body {
			background-color: #000;
		}
		header#header h1.site-title.hidden, #header .tagline,#header .site-title,
		#container, #header, .homepage div.side-bar,
		.homepage div.content,.homepage .latest-news,
		.homepage .hero-image, #footer, .footer-nav li,
		.homepage .sign-in-panel,.disclaimer, .disclaimer .copyright, .disclaimer .links,
		div.body-copy, div.signup-form, div.field label.left,
		div.content, div.image-bar, .footer-link strong {
			float: none;
			width: 460px;
		}
		.homepage .sign-in-panel,
		.footer-link, .footer-link strong,
		#lmsSignUpForm_SignUpForm_Interests li {
			width: 420px;
		}
		div.field label.left {
			text-align: left;
		}
		.hero-image img {
			max-width: 460px;
		}
		.main-copy img,div.image-bar { max-width: 440px; }
		header#header .tagline span {
		    padding-left: 9px;
		    width: 360px;
		}
		div.CompositeField div.field,
		input.text, input[type="text"] {
			width: 430px;
		}
		#MemberLoginForm_LoginForm .checkbox, #MemberLoginForm_LostPasswordForm .checkbox {
		    margin-top: 0;
		    margin-left: 70px;
		}
		#MemberLoginForm_LostPasswordForm .Actions, #MemberLoginForm_LoginForm .Actions {
		    margin-left: 70px
		}
		
    }





/**
 * Media queries for responsive design.
 *
 * These follow after primary styles so they will successfully override.
 */

@media all and (orientation:portrait) {
  /* Style adjustments for portrait mode goes here */

}

@media all and (orientation:landscape) {
  /* Style adjustments for landscape mode goes here */

}

/* Grade-A Mobile Browsers (Opera Mobile, Mobile Safari, Android Chrome)
   consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {


  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you: j.mp/textsizeadjust */
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


/**
 * Print styles.
 *
 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
 */
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

